Bug 108422 - Install guide suggestion
Summary: Install guide suggestion
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-29 11:28 UTC by Jonathan Stoneman
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 20:35:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Stoneman 2003-10-29 11:28:23 UTC
Not sure if this has the right component, but I could not find anything more
appropriate sounding.  Sorry if it's wrong.

In the install guide (rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)) ,
Appendix G. Configuring a Dual-Boot System, it says "If you are installing
Windows NT or Windows 2000, you can create partitions of a specific size for
Windows. Leave enough free space (space that is not partitioned or formatted) on
the hard drive to install Red Hat Linux."

Shouldn't this include Windows XP too?

Comment 1 Tammy Fox 2004-02-27 06:14:01 UTC
Yes, it should. Changing to correct component.

Comment 2 Sandra Moore 2004-03-08 20:35:45 UTC
Thanks very much for the feedback and for your interest in Red Hat, Inc.

At this time, we are no longer maintaining content regarding dual boot
systems in our Installation Guides. Should this change, we will add in
the information as you have suggested.

Kind regards,
Sandra


Note You need to log in before you can comment on or make changes to this bug.